3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php use mysqli;
based on OZbO2
Output for 5.4.0 - 5.6.28, 7.0.0 - 7.1.0
Warning: The use statement with non-compound name 'mysqli' has no effect in /in/KJMZi on line 2
Output for hhvm-3.10.0 - 3.12.0